<div class="registration__wrapper">
    <h3>Register your account.</h3>
    <div class="registration__container_wrapper">
        <form class="registration__form" [formGroup]="registerForm" (ngSubmit)="register()">

            <div class=" registration__form_field">
                <label>First Name</label>
                <input type="text" name="first_name" formControlName="first_name" required>
            </div>
            <div class="registration__form_field">
                <label>Last Name</label>
                <input type="text" name="last_name" formControlName="last_name" required>
            </div>
            <div class="registration__form_field">
                <label>Username</label>
                <input type="text" name="username" formControlName="username" required>
            </div>

            <div class="registration__form_field">
                <label>Password</label>
                <input type="password" name="password" formControlName="password" required>
            </div>

            <button class="registration__btn" type="submit">
                Register
            </button>
            <div class="sign_in__additional_text">
                Already have an account? <a routerLink="/login">Login here</a>
            </div>

        </form>

        <img class="registration__img" src="assets/Illustration - Travels.png">
    </div>
</div>